Subject: Re: Meeting Notes 9.1.10 / Scripting Changes
From: "Ryan Dooley" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Cc: "Angela Edstrom" <[email-masked]>, "Steve Fata" <[email-masked]>, "Mike" <[email-masked]>
Date: Wed, 1 Sep 2010 12:12:03 -0400

I am waiting on a couple folks to call me back, but the attached is a list
of confirmed applicants, which includes the last four of their social.

Thank you.

On Wed, Sep 1, 2010 at 12:02 PM, Joey Sheets <[email-masked]> wrote:

> For sure, I think a button on the labor law screen that says Law Changes,
> that they can click on and will open a popup window with all the changes for
> that state could work good.
>
> Ryan, could I get a list of all the employees first and last name and last
> four of their social security number that will be starting next Tuesday.  I
> will then add them to the vicidial system and to the labor law system.
>
> Thanks,
> Joey
>
>
>
> On Wed, Sep 1, 2010 at 10:11 AM, Ryan Dooley <[email-masked]>wrote:
>
>> All,
>>
>> Attached is a copy of the meeting notes from 9.1.10 with Dave Brake and
>> Rhonda Ames.  We need to make sure we are all on the same page when it comes
>> to recorded calls.  It is important that everyone understands recordings
>> will only be used for internal purposes and we are never to disclose to an
>> outside party that we are recording / have recorded any calls.
>>
>> Mike is in the process of updating all changes to state laws.  Joey, would
>> it be possible to have the screens reflect these changes via a screen pop or
>> do you have any suggestions on how we can implement these into the system?
>>
>> Thank you,
>>
>> Ryan
>>
>>
>>
>
>